Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000204KdenliveUser Interfacepublic2008-10-13 14:212008-11-12 22:22
Reportervolker_holthaus 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000204: Can't delete a clip from the timeline
DescriptionIf i want to delete a clip from the timeline, i can only delete the clip from the project.
So you cannot delete the clip from the timeline without deleting it from the project (see Issue 0000190)
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000389)
administrator (administrator)
2008-10-13 20:46

Regression fixed, thanks

- Issue History
Date Modified Username Field Change
2008-10-13 14:21 volker_holthaus New Issue
2008-10-13 20:46 administrator Note Added: 0000389
2008-10-13 20:46 administrator Status new => resolved
2008-10-13 20:46 administrator Resolution open => fixed
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-10-23 00:22 madsdyd Status resolved => closed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker